{
  "schema_version": "1.4.0",
  "id": "GHSA-cjrf-3f4f-xp9j",
  "modified": "2022-05-02T00:07:59Z",
  "published": "2022-05-02T00:07:59Z",
  "aliases": [
    "CVE-2008-4217"
  ],
  "details": "Integer signedness error in BOM in Apple Mac OS X before 10.5.6 allows remote attackers to execute arbitrary code via the headers in a crafted CPIO archive, leading to a stack-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-4217"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce//2008//Dec/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33179"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3338"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/32839"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/32876"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1021399"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA08-350A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/3444"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-12-17T01:30:00Z"
  }
}